
QGIS Application - Bug report #7759

Creates mis-styled SLD file

2013-05-03 05:22 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 16658

Description

See attached. The QML contains what the feature should look like "should.png".

The SLD is what it "does.png" look like.

Also included is the SVG.

Obviously exporting it as a SLD hasn't worked properly.

Using Master weekly - 1959182

History

#1 - 2013-05-04 02:33 AM - Giovanni Manghi

- Category set to Symbology

#2 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-10-14 11:45 AM - Andrea Aime

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Just tested with 2.18.x, the SLD appears to properly reference the SVG, with the right size, and expected filter included. I'd say this has been fixed.

Files

Desktop.7z 35.4 KB 2013-05-03 Jonathan Moules
